Subject: Re: [AVTCORE] [avtext] Proposed charter for merger of AVTCORE and AVTEXT into AVT

From: "Ben Campbell" <[email-masked]>
Date: Thu, 16 Feb 2017 14:00:44 -0600

Hi AVTCORE and AVTEXT:

Since we had support for this in previous discussion, and unless I 
missed something, no objections to the charter text below, I'm going to 
schedule this for the next available IESG telechat. Hopefully we can 
complete this before Chicago.

Please note that, from a tools perspective, it looks like the easiest 
thing will be to keep the AVTCORE name for the combined group. That will 
keep the post-split history of the AVTCORE work, and we can put a link 
to the history for AVTEXT. Going back to AVT would favor ancient 
pre-split history, and force people to follow links to find any recent 
history.

Thanks!

Ben.

On 31 Jan 2017, at 3:42, Magnus Westerlund wrote:

> WGs,
>
> Below you find the chairs and ADs proposal for an AVT WG charter, 
> covering the work currently done by AVTCORE and AVTEXT WG. If you have 
> any issues, suggestions or other proposals, please provide them no 
> later than the 14th of February.
>
>
> Charter text
> ------------
>
> The Real-time Transport Protocol (RTP) along with its associated 
> profiles and payload formats provides for real-time transmission of 
> audio and video over unicast and multicast transports. RTP is widely 
> implemented, and deployed for a wide range of applications, ranging 
> from telephony to television over IP. RTP itself has been shepherded 
> to Full Standard. Its associated profiles, extensions, and payload 
> formats are currently at various levels of standards maturity. As new 
> applications have emerged, the need for guidelines for the use of the 
> RTP/RTCP protocols and extensions specific to those applications has 
> been identified.
>
> The AVT working group is chartered to maintain the core RTP/RTCP 
> specifications and the AVP, SAVP, AVPF, and SAVPF profiles. The group 
> will provide architectural guidance for extending the protocols and 
> guidelines for their proper use. While other working groups are 
> chartered to work on RTCP Extended Report Extensions (XRBLOCK) and RTP 
> Payload Formats (PAYLOAD), extensions that are generally applicable 
> will be developed in AVT. The AVT working group is also charted to 
> develop application-specific guidelines for the use of RTP/RTCP 
> protocols with the AVP, SAVP, AVPF, and SAVPF profiles, and extensions 
> to those protocols that are driven by application-specific needs.
>
> The AVT working group will coordinate closely with the Security Area 
> while working on maintenance and enhancements to the SRTP Profile 
> (SAVP).
>
> ---- End of Charter Text
>
> Milestone that exist in either of the groups will be moved to the AVT 
> WG.
>
> -- 
>
> Magnus Westerlund
>
> ----------------------------------------------------------------------
> Services, Media and Network features, Ericsson Research EAB/TXM
> ----------------------------------------------------------------------
> Ericsson AB                 | Phone  +46 10 7148287
> Färögatan 6                 | Mobile +46 73 0949079
> SE-164 80 Stockholm, Sweden | mailto: [email-masked]
> ----------------------------------------------------------------------